/* GENERALITE SITE */
@import url('https://fonts.googleapis.com/css?family=Allerta+Stencil|Lobster|Philosopher|Ropa+Sans&display=swap');
body{font-size: 24px;}
h1, h2{font-family: 'Allerta Stencil', sans-serif;}
h3, h4, h5, h6, p{font-family: 'Ropa Sans', sans-serif;}
.manuscrite{font-family: 'Lobster', cursive;}
h1{font-size: 2.2rem;color: #0090ff;text-shadow: 1px 1px 1px #000000;padding-top:2%;}
h2{font-size: 1.8rem;color: #0090ff;text-shadow: 1px 1px 1px #000000;padding-top:2%;}
h3, h4, p{font-size: 1.2rem;}
h5, h6{font-size: 0.8rem;}
.BG{
    background-image: url("../img/BG.jpg");
    background-repeat: no-repeat;
    background-attachment: fixed;
}
a, a:active, a:focus{color: rgba(77, 150, 235, 0.815);text-shadow: 1px 1px 1px #000000;}
a:hover{color: rgba(255, 140, 175, 0.815);}
.Header{
    background-color: #225697;
    color: #FFFFFF;
}
#containerFluidNav{padding-left:17.85% !important;padding-right:17.85% !important;}
#menuNav{
    padding-left:0px;
    padding-right:0px;
    border-left:1px solid grey;
    border-right: 1px solid grey;
    -webkit-box-shadow: 0px 7px 10px 0px rgba(50, 50, 50, 0.87);
	-moz-box-shadow:    0px 7px 10px 0px rgba(50, 50, 50, 0.87);
	box-shadow:         0px 7px 10px 0px rgba(50, 50, 50, 0.87);
}
#containerPage{
    background-color: rgba(255, 255, 255, 1);
    border-left:1px solid grey;
    border-right: 1px solid grey;
    text-align: justify;
    padding-bottom: 1%;
    -webkit-box-shadow: 0px 7px 10px 0px rgba(50, 50, 50, 0.87);
	-moz-box-shadow:    0px 7px 10px 0px rgba(50, 50, 50, 0.87);
	box-shadow:         0px 7px 10px 0px rgba(50, 50, 50, 0.87);
}
#texteCarousel{font-size:1.2rem;}
#Logo{width:55%;height:auto;}
#footer{margin:0 auto;}
#footer a, #footer a:active, #footer a:focus{color: rgba(115, 255, 0, 0.815);}
#footer a:hover{color: rgba(255, 258, 0, 0.849);}
.textAlign{
    text-align: center;
    margin-top: 5%;margin-bottom:5%; /*pour alignement verical */
    text-shadow: 1px 1px 1px #000000;
}
.imageSalle{
    width:50%;height:auto;
    margin-top: 1%;
    margin-bottom: 1%;
    /*arrondir les coins en haut à gauche et en bas à droite*/
    -moz-border-radius:15px 0;
    -webkit-border-radius:15px 0;
    border-radius:15px 0;
    border: 5px solid #fff;
    -moz-box-shadow: 1px 1px 12px #aaa; 
    -webkit-box-shadow: 1px 1px 12px #aaa; 
    box-shadow: 1px 1px 12px #555;
}
/* ./GENERALITE */
/* MENU */
.navbar-light .navbar-nav .nav-link {
    color: rgba(255,255,255);
    font-family: 'Allerta Stencil', sans-serif;
    font-size: 1rem;
}
.navbar-light .navbar-nav .nav-link:hover{
    color: rgba(255, 258, 0, 0.849);
}
.navbar-light .navbar-nav  .nav-link.active,
.navbar-light .navbar-nav  .nav-link.focus{
    color: rgba(115, 255, 0, 0.815);
}
/* ./MENU */
.sizeLabel{font-size: 0.8em !important;}
.ombreSlider{
    box-shadow: 0px 0px 10px 4px rgba(85, 85, 85, 1);
    -moz-box-shadow: 0px 0px 10px 4px rgba(85, 85, 85, 1);
    -webkit-box-shadow: 0px 0px 10px 4px rgba(85, 85, 85, 1);}

 /*jssor slider loading skin spin css*/
 .jssorl-009-spin img {
    animation-name: jssorl-009-spin;
    animation-duration: 1.6s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}

@keyframes jssorl-009-spin {
    from { transform: rotate(0deg); }
    to { transform: rotate(360deg); }
}

/*jssor slider arrow skin 106 css*/
.jssora106 {display:block;position:absolute;cursor:pointer;}
.jssora106 .c {fill:#fff;opacity:.3;}
.jssora106 .a {fill:none;stroke:#000;stroke-width:350;stroke-miterlimit:10;}
.jssora106:hover .c {opacity:.5;}
.jssora106:hover .a {opacity:.8;}
.jssora106.jssora106dn .c {opacity:.2;}
.jssora106.jssora106dn .a {opacity:1;}
.jssora106.jssora106ds {opacity:.3;pointer-events:none;}

/*jssor slider thumbnail skin 101 css*/
.jssort101 .p {position: absolute;top:0;left:0;box-sizing:border-box;background:#000;}
.jssort101 .p .cv {position:relative;top:0;left:0;width:100%;height:100%;border:2px solid #000;box-sizing:border-box;z-index:1;}
.jssort101 .a {fill:none;stroke:#fff;stroke-width:400;stroke-miterlimit:10;visibility:hidden;}
.jssort101 .p:hover .cv, .jssort101 .p.pdn .cv {border:none;border-color:transparent;}
.jssort101 .p:hover{padding:2px;}
.jssort101 .p:hover .cv {background-color:rgba(0,0,0,6);opacity:.35;}
.jssort101 .p:hover.pdn{padding:0;}
.jssort101 .p:hover.pdn .cv {border:2px solid #fff;background:none;opacity:.35;}
.jssort101 .pav .cv {border-color:#fff;opacity:.35;}
.jssort101 .pav .a, .jssort101 .p:hover .a {visibility:visible;}
.jssort101 .t {position:absolute;top:0;left:0;width:100%;height:100%;border:none;opacity:.6;}
.jssort101 .pav .t, .jssort101 .p:hover .t{opacity:1;}